# ---------------------------------------------------------------------------
# Team vs. Team Event Engine
# ---------------------------------------------------------------------------

# WARNING: this mod require custom NPC table support turned on!
# CustomNpcTable = True in General.properties
# ---------------------------------------------------------------------------
# Enable/Disable TvTEvent System
# Default: False
Enabled = False

# TvT in instance
# Default: False
Instanced = False

# Name of the instance file for TvT
# Default: coliseum.xml
InstanceFile = coliseum.xml

# Times TvT will occur (24h format).
# Default: 9:00,15:00,21:00,3:00
Interval = 9:00,15:00,21:00,3:00

# Registration timer from start of event (in minutes).
# Default: 30
ParticipationTime = 30

# Event running time (in minutes).
# Default: 20
RunningTime = 20

# TvT Event NPC (create a custom npc of type L2TvTEventNpc).
# Default: 70010
ParticipationNpcId = 70010

# TvT Event Participation Fee (itemId, number). Fee is not returned.
# Example: 57,100000
# Default: 0,0
ParticipationFee = 0,0

# Location for TvTEvent NPC to spawn in form x,y,z[,heading]
# Default: 83425,148585,-3406
ParticipationNpcLoc = 83425,148585,-3406

# Minimum amount of players allowed in each team.
# Default: 1
MinPlayersInTeams = 1
# Maximum amount of players allowed in each team.
# Default: 20
MaxPlayersInTeams = 20

# Minimum level of players that may join the event.
# Default: 1
MinPlayerLevel = 1
# Maximum level of players that may join the event.
# Default: 85
MaxPlayerLevel = 85

# Respawn delay timer (in seconds).
# Default: 10
RespawnTeleportDelay = 10

# Exit delay timer (in seconds).
# Default: 10
StartLeaveTeleportDelay = 10

# First Team - Name, Start/Death x,y,z location.
Team1Name = Dawn
Team1Loc = 148695,46725,-3414

# Second Team - Name, Start/Death x,y,z location.
Team2Name = Dusk
Team2Loc = 149999,46728,-3414

# Reward for winning team.
# Example: EventReward = itemId,amount;itemId,amount;itemId,amount
Reward = 57,100000

# TvTEvent Rules
AllowTargetTeamMember = True
AllowScroll = False
AllowPotion = False
AllowSummonByItem = False

# Door ID's to open/close on start/end.
# Not supported in instance, use xml template for defining doors.
# Example: DoorsToOpen = 1,2,3,4,5,6
DoorsToOpen = 
DoorsToClose =

# Should both teams get reward if there's a tie?
RewardTeamTie = False

# Participant's effects handling on teleport/death.
# Effects lasting through death never removed.
# 0 - always remove all effects.
# 1 - remove all effects only during port to event (noblesse blessing can be used)
# 2 - never remove any effect
# Default: 0
EffectsRemoval = 0

# Fighter-class participants will be buffed with those buffs each respawn
# Format: skill1Id,skill1Level;skill2Id,skill2Level...
# Example: 1504,1;1501,1;1502,1;1499,1
FighterBuffs =

# Mage-class participants will be buffed with those buffs each respawn
# Format: skill1Id,skill1Level;skill2Id,skill2Level...
# Example: 1504,1;1500,1;1501,1;1085,3
MageBuffs =

# Maximum number of allowed participants per IP address (dualbox check)
# Default: 0 (no limits)
MaxParticipantsPerIP = 0

# Voiced command (.tvt) working during TVT event to get information about event status
AllowVoicedInfoCommand = False